Subject: Re: [lojban] jalge le spofu fonxa 3moi

From: "Jorge Llambias" <[email-masked]>
Date: Tue, 06 Nov 2001 13:48:35

These two sentences seem to have suffered the most:

I talked more freely to get rid of the feeling:
i mi zifre zmadu tavla tezu'e lo nu cirko le se cinmo
I spoke more freely, so as to be rid of this feeling.
.i mi zenba le jei mi frili tavla kei zu'e mi tezu'e le pu'u rivbi L
I am earnestly trying to speak freely to get rid of him.
.i mi junri zukte lenu flecu tavla lenu ko'a fesycliva
I act seriously, flowingly speaking to its wasteful departure.
.i mi junri gasnu le nu flecu tavla le festi nuncliva be le ciblu
I make a serious attempt to talk fluidly to what the blood had left behind
.i mi junri troci le nu flecu tavla le se cliva be le ciblu
I seriously tried to talk flowingly to that which was left by the blood

--until, at length, I found that the noise was _not_ within my ears.
ibi'ibo bazaku mi facki le du'u le savru ba'e na'e nenri lei mi kerlo
and I realized that the noise was in fact not inside my ears.
.i mi co'a jimpe le du'u mi ganse L sepi'onai le kerlo
I start to understand that it is not with my ears that I feel it.
.i mi co'a jimpe ledu'u mi ganse fi le mi na'e kerlo
I, on being born, sense by means of my things which are not really ears.
.i mi co'i le nu jbena cu ganse fi lo na'e kerlo
At birth, I couldn't sense anything with my ears.
.i ca le nu jbena mi na'e kakne cu ganse fi le mi kerlo
My ear was stimulated during my inability to give birth.

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp